--@TBCONFIG INFO: Tighten
--@TBCONFIG INFO: Revision 1
--@TBCONFIG INFO:  
--@TBCONFIG INFO: Uselful enhancement after upscaling an image.
--@TBCONFIG FLAG: Extra Detail, false

paint_open(0)

paint_filter("Surface Blur",0,1000,350,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0)

if flagVal1 == true then
  paint_filter("Outliner 1",0,300,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)
  paint_filter("Adjust HSL",0,500,490,520,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)
  paint_filter("Value Blur",0,600,1000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)
end

paint_filter("Unsharp Mask",0,0,1000,500,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)

paint_close()
